{
  "bbox": {
    "height": 22,
    "left": 1222,
    "top": 468,
    "width": 223
  },
  "children": [
    "n340"
  ],
  "height": "22px",
  "nodeId": "n341",
  "originalClass": "arco-table-cell",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(2) > td.arco-table-td:nth-of-type(6) > div.arco-table-cell",
  "styleId": "style_91",
  "tag": "div",
  "width": "116.008px"
}